User:Super Sam/monobook.css

From Homestar Runner Wiki

< User:Super Sam
Revision as of 02:36, 22 December 2005 by Super Sam (Talk | contribs)
(diff) ← Older revision | Current revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Mozilla / Firefox: hold down Shift while clicking Reload, or press Ctrl-Shift-R (Cmd-Shift-R on Apple Mac)
  • Safari: press Cmd-Option-E
  • IE: hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Konqueror: simply click the Reload button, or press F5
  • Opera users may need to completely clear their cache in Tools→Preferences.
/******************************************************************/
/* MAKE NAMESPACE PAGES LIGHT-BLUE                                */
/******************************************************************/

#content {
    background: #F8FCFF; /* a light blue */
}

.ns-0 * #content {
    background: white;
}

#mytabs li {
    background: #F8FCFF;
}

.ns-0 * #mytabs li {
    background: white;
}

#mytabs li a {
    background-color: #F8FCFF;
}

.ns-0 * #mytabs li a {
    background-color: white;
}

/* For p-cactions (the top "tabs") it works only because my .js moves them into the
   "ns-0" wrapper anyway. */
#p-cactions li {
    background: #F8FCFF;
}

.ns-0 * #p-cactions li {
    background: white;
}

#p-cactions li a {
    background-color: #F8FCFF;
}

.ns-0 * #p-cactions li a {
    background-color: white;
}

#footer { margin-top: -0.1em; }
Personal tools